 {% extends 'base.html' %}
{% load static %}

{% block meta %}
  <title>DAS Pandjaitan - Add Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<form method="POST" enctype="multipart/form-data"> 
    <div class="parent-div d-flex align-items-center justify-content-center">
        <div class="child-div" style="padding: 100px;">
            <!-- Security token -->
            {% csrf_token %} 
        
            <!-- Using the formset -->
            {{ form.as_p }} 
            
            <input type="submit" value="Submit">
        </div>
    </div> 
</form>
{% endblock content %}
